<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
        <link rel="stylesheet" href="./style.css"/>
    </head>
    <body>
         <h1 class="learning">Languages to be Learned</h1>
            <ul type="disc">
                <li class="red">Hypertext Markup Language</li>
                <li class="violet">Cascading Style Sheet</li>
                <li class="red">JavaScript</li>
            </ul>
        <h1 class="using">Tools to be Used</h1>
            <ol type="a" >
                <li class="red">Sublime Text</li>
                <li class="violet">Postman</li>
                <li class="red">Heroku</li>
                <li class="violet">GitLab</li>
            </ol>
        
        <h1 class="oth">Other Things to be Learned</h1>
            <ol>
                <li class="red">Node.js</li>
                <li class="violet">Express.js</li>
                <li class="red">React.js</li>
                <li class="violet">MongoDB</li>
            </ol>
    </body>
</html>